.experience-section {
    padding: 135px 20%;
}

.experience-section__content-wrapper {
    max-width: 1200px;
    margin: 0 auto;

    display: flex;
    flex-wrap: wrap;
    gap: 10%;
}

.experience-section__article {
    flex-grow: 1;
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 60px;

    position: relative;
}

.experience-section__article-column {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.experience-section__images-wrapper {
    flex-grow: 1;
    width: 30%;
    min-width: 300px;
    align-self: flex-end;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 37px;

    -webkit-user-select: none;

       -moz-user-select: none;

            user-select: none;
}

.experience-section__images-wrapper img {
    width: 130px;
    height: 110px;
    -o-object-fit: contain;
       object-fit: contain;
    filter: grayscale(100%);
    transition: filter .2s ease;
}

.experience-section__images-wrapper img:hover {
    filter: grayscale(0);
}

.experience-section__decorate-icon {
    position: absolute;
    top: -22px;
    left: -10px;
    z-index: -1;
}

@media screen and (max-width: 1440px) {
    .experience-section__content-wrapper {
        gap: 40px;
    }
}

@media screen and (max-width: 1024px) {
    .experience-section__images-wrapper {
        justify-content: center;
    }
}

@media screen and (max-width: 768px) {
    .experience-section {
        padding: 80px 25px;
    }
}
